	#conteudo #destaques {
		width: 999px;
		height: 170px;
		clear: both;
		margin-bottom: 20px;
		border:1px solid #e9e9e9; 
	}
	
	#conteudo #comunicacao {
		width: 100%;
		height: 430px;
		margin-bottom: 20px;
	}
	
		
        #conteudo #comunicacao .documentFirstHeading {
		width: 100%;
		height: 35px;
		background: url(../imagens/tituloinicial.jpg) no-repeat right;	
		color: #FFFFFF;
		font-family: 'Trebuchet MS', Verdana, Helvetica, sans-serif;
		font-size: 220%;
		line-height: 140%;
		text-indent:10px; 
		letter-spacing: -2px;
		margin: 0;
		border-bottom:none;
	}


               #conteudo #comunicacao #noticias {
			height: 100%;
			float: left;
		}
               #conteudo #comunicacao #testimonials{
                       width: 318px;
                       height: 325px;
                       float: right;
                       border: 1px solid #E9E9E9;
                       margin-bottom:12px;
	       }
               
          
                  #conteudo #comunicacao #testimonials .portlet-static-testemonials {margin: 20px 9px;}
               
       
             #conteudo #comunicacao #social{float:right;}
            
             #conteudo #comunicacao #social a{
                 width: 258px;
                 height: 38px;
                 display:block;
                 padding: 0 10px 0 50px;
                 background-repeat: no-repeat;
                 -webkit-border-radius: 5px;
                 -moz-border-radius: 5px;
                 border-radius: 5px;
                 border: 1px solid;
                 color: #fff;
                 font-size:180%;
                 line-height:180%;
                 margin-top: 5px;
             }   

                  #conteudo #comunicacao #social a#twitter{background-color:#59C9EE; border-color:#76C4F1; background-image: url(../imagens/twitter.jpg);}     
                  #conteudo #comunicacao #social a#facebook{background-color:#455D8B; border-color:#42567E; background-image: url(../imagens/facebook.jpg);}           
	
        #conteudo #banners {
		width: 100%;
                height: 110px;
		margin-bottom: 20px;
	}
	
	#conteudo #banners .banner {  
            border: 1px solid #e9e9e9;
            width: 318px;
            height: 125px;
            float: left; 
         }
        #conteudo #banners .banner h3 a{
            position: relative;
            top: 86px;
            font-size: 110%;
            margin-left: 10px;
        }
        
        #conteudo #banners .banner h3 a:hover{color:#666;}

	#conteudo #banners #aplying { background-image: url(../imagens/APPLYING_TO_UFRGS.jpg)}
	#conteudo #banners #institutes { background-image: url(../imagens/INSTITUTES_FACULTIES_AND_SCHOOLS.jpg)}
	#conteudo #banners #lume { background-image: url(../imagens/LUME.jpg)}		
	#conteudo #banners .meio { margin: 0 20px; }

	
/* NOTICIAS */	
	
/*Estilo das abas*/
#abas{
	border: 1px solid #e9e9e9;
	width:658px;
	height:427px;
}
	
	#abas #menunoticias { 
		padding:0;
		margin:0;
		text-decoration: none;
		}
		
		#abas #menunoticias li { 
		        display: inline; 
                        list-style-type: none;
			border-bottom: 1px solid #ccc;
			border-right: 1px solid #ccc;
		}
		
		#abas #menunoticias li:hover{ 
			background-color:#ccc;			
		} 
		
			#abas li {
				background: #E8E8E8; 
				float:left; 				
				color: #000; 
				height:28px;
				width:164px;
				text-align:center;
				cursor:pointer;
			}
							
				#abas li{
					text-decoration: none;
					color: #000000;
					line-height: 25px;
				}
				
				#abas.aba a:visited{
					text-decoration: none;
					color: #000000;
				}
												
				#abas #menunoticias li.ativo { 
					text-decoration: none;
					background: #fff; 
					line-height: 25px;
					border-bottom:1px solid #fff;
				}
				
				#abas #menunoticias li.last {
					border-right:1px solid #e9e9e9;
				}
					
				#abas #menunoticias li.ativo.last{
					border-right:1px solid #fff;
				} 
				
	/*Estilo conteúdo*/
	#abas .content { 
		float: left; 
		clear: both; 
		width: 660px; 
		height:390px;
		display:none;
                position: relative;
	}
	
	#abas .content.ativo {display:block;}
		
	#abas .destaque{
		padding:15px;
	}
			
	
             #abas .dest {
                 float:left;
                 margin-bottom: 15px;
             }
	
			#abas .titulo {
				border-bottom: 1px solid #c0c0c0;
				padding-bottom: 4px;
			}
					
			#abas .titulo a {
				font-size: 16px;
				color: #666666;
			}
			
			#abas .titulo a:hover { color: #10649D; }
			
			#abas .data {
				font-size: 10px;
				color: #666666;
				padding-top: 5px;
			}			
	
			#abas .imagem {
				margin: 10px 15px 0 0;
				float: left;
                                border: 1px solid #C0C0C0;
                        }
                       
                               #abas .imagem img {
                                    max-width:320px ;
                                    max-height: 180px;
                               }

		#abas .destaque .cont { width: auto;} 
		
					
			#abas .desc{
				font-size: 12px;
				line-height: 18px;
				margin-top: 10px;
			}
				
			#abas .noticias{
				height:110px;
				background-color:#fafafa;
				clear: both;
                                position: relative;
                                bottom: 0;
			}
				#abas .mininoticia {
                                    float: left;
                                    height: 70px;
                                    margin: 10px 5px 5px;
                                    width: 205px;			
				}				
						
				#abas .mininoticia .titulo  { margin-left: 15px; } 
				#abas .mininoticia .titulo a {
					font-size: 12px;
					color: #666666;
				}

				#abas .mininoticia .data { margin-left: 15px; } 
				
				#abas .mininoticia .titulo a:hover { color: #10649D; }

	.todasnoticias {
             bottom: 0;
             clear: both;
             color: #C0C0C0;
             height: 15px;
             padding-bottom: 10px;
             position: absolute;
             text-align: right;
             width: 98%;
         }

	